footer.page-footer{
	background-color: #1C1C1C;
	padding: 80px 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	position: relative;
	bottom: 0;
}

footer.page-footer .content-container{
	display: flex;
	flex-direction: column;
	/* align-items: center; */
	/* text-align: center; */
	gap: 10px;
	color: #ffffff;
}

.text-white{
	color: #ffffff;
}

footer.page-footer .content-container .map-container{
	display: flex;
	align-items: center;
	font-size: 12px;
	gap: 8px;
}

footer.page-footer .content-container .youtube{
	display: flex;
	margin-top: 10px;
	display: flex;
	flex-direction: column;
	gap: 5px;
}

footer.page-footer .content-container p.copyright{
	font-size: 9px;
    color: #c7c7c7 !important;
}

footer.page-footer .content-container .contact-container{
	gap: 20px;
	display: flex;
	flex-direction: column;
}

footer.page-footer .content-container .contact-container .contact-item{
	display: flex;
	gap: 10px;
	font-size: 12px;
	justify-content: flex-start;
}

footer.page-footer .pointer:hover{
	cursor: pointer;
}

@media screen and (max-width: 781px){
	footer.page-footer .content-container{
		min-width: 100%;
		align-items: center;
	}

	footer.page-footer .content-container img{
		width: 280px;
		height: 120px;
	}

	footer.page-footer{
		flex-direction: column;
		gap: 40px;
	}
}